@import url(//fonts.googleapis.com/css?family=Open+Sans:400,600,700,300);

/* Reset */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section,
summary {
    display: block;
}
body,
dl,
menu,
p,
ol,
ul,
dd,
figure,
form,
blockquote,
h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0;
}
menu,
ol,
ul {
    padding: 0;
}
ul {
    list-style: none;
    list-style-image: none;
}
html,
button,
input,
select,
textarea {
    font-family: sans-serif;
    color: #222;
}
html,
h1,
h2,
h3,
h4,
h5,
h6 {
    font-size: 100%; 
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
}
body {
	background:#e6e7e5;
    font: normal 14px/22px "Open sans", helvetica, arial, sans-serif;
    color: #444;
}
::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}
::selection {
    background: #b3d4fc;
    text-shadow: none;
}
a {
    color: #454545;
    text-decoration: none;
}
a:hover {
    color: #444;
}
a:focus {
    outline: thin dotted;
}
a:active,
a:hover {
    outline: 0;
}
img {
    max-width: 100%;
    vertical-align: middle;
    border: 0;
    -ms-interpolation-mode: bicubic;
}
fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}
legend {
    border: 0;
    padding: 0;
    white-space: normal;
    *margin-left: -7px;
}
button,
input,
select,
textarea {
    font-size: 100%;
    margin: 0;
    vertical-align: baseline;
    *vertical-align: middle; 
}
button,
input {
    line-height: normal;
}
button,
select {
    text-transform: none;
}
button {
    -webkit-appearance: button;
    cursor: pointer;
    *overflow: visible; 
}
input[type="checkbox"],
input[type="radio"] {
    box-sizing: border-box;
    padding: 0;
    *height: 13px;
    *width: 13px;
}
input[type="search"] {
    -webkit-appearance: textfield;
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
    border: 0;
    padding: 0;
}
button[disabled]{
    cursor: default;
}
textarea {
    overflow: auto;
    vertical-align: top;
    resize: none;
}
q {
    quotes: none;
}
small {
    font-size: 80%;
}
sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}
sup {
    top: -0.5em;
}
sub {
    bottom: -0.25em;
}
q:before,
q:after {
    content: '';
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}

/* Utils */
.clr {
    clear: both;
}
.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}
.clearfix:after {
    clear: both;
}
.clearfix {
    *zoom: 1;
}
/* Common */

/* GRIDPACK */
.wrapper{
	position:relative;
	width:970px;
	margin-left:auto;
	margin-right:auto;
}
.gpak{margin-left:-15px;}
.gpak.color{
	background:#000;
	margin-bottom:15px;
}
.gp{
	float:left;
	margin-left:15px;
}
.color .gp{
	height:15px;
	overflow:hidden;
	zoom:1;
	background:#fff;
}
.gp-1{width:82px;}
.gp-2{width:179px;}
.gp-3{width:276px;}
.gp-4{width:373px;}
.gp-5{width:470px;}
.gp-6{width:567px;}
.gp-7{width:664px;}
.gp-8{width:761px;}
.gp-9{width:858px;}
.gp-10{width:955px;}

/* Wordpress Core */   
.rte .alignnone {
    margin: 0 20px 20px;
}
.rte .aligncenter {
    display: block;
    margin: 0 auto 20px;
}
.rte .alignright {
    float: right;
    margin: 5px 0 20px 20px;
}
.rte .alignleft {
    float:left;
    margin: 5px 20px 20px 0;
}
.rte .wp-caption {
    padding: 5px 0 0;
}
.rte .wp-caption .wp-caption-text,
.rte .gallery-caption {
    font-size: 11px
}
.rte .entry-content-asset.embed {
  position: relative;
  padding-bottom: 56.25%;
}
.rte .entry-content-asset.embed iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.rte h1{
	font-size:35px;
	line-height:125%;
	margin:20px 0;
}
.rte h2{
	font-size:16px;
	margin:20px 0;
}
.rte p{
	font-size:16px;
	line-height:30px;
	margin:0 0 20px 0;
}
.rte .retrait p{
	font-size:27px;
	line-height:45px;
	margin-left:-393px;
}
.rte ul{
	padding:0 0 0 50px;
	margin:0 0 20px 0;	
}

.rte li{
	background:url(../img/bullet.png) no-repeat left 10px;
	font-size:16px;
	margin:0 0 20px 0;
	padding:0 0 0 22px;
}

/* HEADER */
.header{
	min-width:970px;
	background:url(../img/bg-menu.png) repeat-y center top;
}
.header .logo{
	float:left;
	width:296px;
	text-align:center;
	padding:20px 0;
}

/* NAV */
.nav{
	position:relative;
	float:left;
}
.nav li{
	float:left;
	line-height:83px;
}
.nav li a{
	display:block;
	color:#fff;
	line-height:83px;
	padding:0 20px;
}
.nav li.menu-item-60 a{
	padding-left:30px;
}
.nav li.has-sub-menu > a{
	background:url(../img/bullet-menu.png) no-repeat center 58px;
}
.nav li:hover > a,
.nav li.active > a,
.category .nav li.menu-item-75 > a,
.single-post .nav li.menu-item-75 > a,
.single-team .nav li.menu-item-132 > a,
.single-program .nav li.menu-item-132 > a{
	background-color:#58c0d9;
}

.nav li > ul{
	position:absolute;
	display:none;
	width:663px;
	top:83px;
	left:0;
	background-color:#58c0d9;
	padding:23px 0 22px 10px;
}
.nav li:hover > ul,
.nav li.active > ul,
.single-team .nav li.menu-item-132 > ul,
.single-program .nav li.menu-item-132 > ul{display:block;}
.nav li:hover > ul{z-index:100;}
.nav li ul a{
	display:block;
	color:#fff;
	line-height:38px;
	padding:0 20px;
}
.nav li ul a:hover,
.nav li ul li.active a,
.single-team .nav li ul li.menu-item-25 a,
.single-program .nav li ul li.menu-item-598 a{
	background:#79cde1;
	border-radius:3px;
}


/* PAGE TITLE */
.page-title{
	min-width:970px;
	background:url(../img/bg-title.png) repeat-y center top;
}
.page-title h3,
.page-title h1{
	line-height:96px;
	color:#fff;
	text-transform:uppercase;
}

.page-title .h3{
	float:left;
	font-size:30px;
	text-align:right;
	width:265px;
	padding-right:30px;
}
.page-title .h1{
	float:left;
	font-size:35px;
	padding-left:95px;
}

/* ICON MAIL */
.icon-mail{
	position:absolute;
	top:0;
	right:-64px;
	display:block;
	background:url(../img/icon-mail.png) no-repeat;
	width:64px;
	height:64px;
	text-indent:-9999px;
	overflow:hidden;
	zoom:1;
}

/* EDITO */
.edito{
	min-width:970px;
	background:url(../img/bg-title3.png) repeat-y center top;
	padding:60px 0 30px 0;
}
.home .edito{padding-top:30px;}
.edito .c{
	padding:0 75px 0 388px;
}
.edito .c h2{
	font-size:35px;
	color:#fff;
	text-transform:uppercase;
	margin-top:-54px;
	margin-bottom:20px;
}
.edito .c p{
	font-size:16px;
	color:#fff;
	line-height:30px;
	margin-bottom:20px;
}
.edito .c p:first-child{margin-top:0;}
.home .edito .c p{font-size:18px;}
.edito .more{
	background:url(../img/bullet-plus-white.png) no-repeat left center;
	color:#fff;
	padding:0 0 0 28px;
}


/* HOMEPAGE NEWS */
.homepage-news{
	min-width:970px;
	background:url(../img/bg1.png) repeat-y center top;
	padding:30px 0;
}
.homepage-news .t{
	margin-bottom:20px;
}
.homepage-news .t .bt-more{
	display:inline-block;
	margin-top:20px;
}
.homepage-news .v{
	display:block;
	width:179px;
	height:179px;
	margin:0 0 20px 0;
}
.homepage-news .v1{background:#a4cb6f;}
.homepage-news .v2{background:#efa058;}
.homepage-news .v3{background:#9bd8e5;}
.homepage-news .v4{background:#a979ad;}
.homepage-news .v5{background:#e75b67;}
.homepage-news .v img{
	display:block;
	margin-left:auto;
	margin-right:auto;
}
.homepage-news article h3,
.homepage-news article h2,
.homepage-news article p{
	padding-right:15px;
}
.homepage-news article h3{
	font-size:10px;
	text-transform:uppercase;
}
.homepage-news article h2{
	font-size:15px;
	margin:0 0 10px 0;
}
.homepage-news article p{
	font-size:13px;
}



/* HOMEPAGE CONTACT */
.homepage-contact{
	min-width:970px;
	background:url(../img/bg2.png) repeat-y center top;
	padding:15px 0 30px 0;
}
.homepage-contact .gpak{margin-top:15px;}

/* CONTACT LABO */
.contact-labo{
	background:#3a3a3a;
	color:#fff;
	text-align:center;
	padding:35px;
	margin:0 0 30px 0;
}
.contact-labo p{margin-top:20px;}
.contact-labo p:first-child{margin-top:0;}
.contact-labo a{color:#ffffff;}



/* PRACTICAL TIPS */
.practical-tips{
	min-width:970px;
	background:url(../img/bg2.png) repeat-y center top;
	padding:35px 0;
}
.practical-tips .timing{
	text-align:right;
	background:url(../img/icon-timing.png) no-repeat right center;
	padding:0 58px 0 0;
	margin:0 0 20px 0;
}
.practical-tips .pdfs li{
	text-align:right;
	background:url(../img/icon-pdf.png) no-repeat right center;
	padding:0 58px 0 0;
	margin:0 0 20px 0;
}

.practical-tips .library .gmap{
	width:100%;
	height:240px;
}

.practical-tips .fund h2{
	background:#6cc04e;
	color:#fff;
	text-align:right;
	font-size:25px;
	line-height:30px;
	text-transform:uppercase;
	min-height:124px;
	padding:55px 35px 0 10px;
}
.practical-tips .fund .access{
	position:relative;
}
.practical-tips .fund .access a{
	position:absolute;
	display:block;
	left:0;
	top:55px;
	width:100%;
	background:#494a4a url(../img/bullet-plus-white.png) no-repeat center 42px;
	text-align:center;
	color:#fff;
	font-size:16px;
	padding:15px 0 30px 0;
	
}
.latest-books{
	min-width:970px;
	background:url(../img/bg1.png) repeat-y center top;
	padding:40px 0;
}
.latest-books h2,
.homepage-news .t h2{
	font-size:35px;
	line-height:normal;
	text-transform:uppercase;
}
.latest-books li{
	margin:20px 0 0 0;
}
.latest-books h3{
	font-size:10px;
	text-transform:uppercase;
}
.latest-books p{
	font-size:13px;
}
.latest-books p strong{
	font-size:16px;
}

section.presentation{
	min-width:970px;
	background:url(../img/bg2.png) repeat-y center top;
}
section.presentation .wrapper:first-child{
	min-width:970px;
	background:url(../img/bg-title2.png) no-repeat center top;
	min-height:258px;
	margin-bottom:30px;
}
section.presentation .intro{margin-top:-120px;}
section.presentation .intro h2{
	font-size:35px;
	color:#fff;
	text-transform:uppercase;
}
section.presentation .intro p{
	font-size:16px;
	color:#fff;
	line-height:30px;
	margin-top:20px;
}
section.presentation .director{
	text-align:right;
	font-weight:bold;
}

/* CONTACT FORM */
.contact-form h2{
	font-size:35px;
	text-transform:uppercase;
	margin-bottom:40px;
}
.contact-form .wpcf7{
	overflow:hidden;
	zoom:1;
}
.contact-form .col{
	float:left;
}
.contact-form .col-1{margin-right:30px;}
.contact-form .row{
	margin-bottom:20px;
}

.contact-form .row input,
.contact-form .row select,
.contact-form .row textarea{
	font-size:18px;
	color:#303030;
	border:1px solid #fff;
	padding:10px;
}
.contact-form .row input{
	width:340px;
}
.contact-form .row select{
	width:362px;
}
.contact-form .row textarea{
	width:440px;
}
.contact-form .action input{
	cursor:pointer;
	background:#58c0d9;
	line-height:45px;
	font-size:20px;
	color:#fff;
	padding:0 20px;
	border:none;
	border-bottom:3px solid #3f98ae;
	border-radius:3px;
}
.contact-form small.error{
	display:block;
	clear:both;
	font-size:12px;
	color:#ae3f3f;
	padding-top:5px;
}
.contact-form input.error,
.contact-form select.error,
.contact-form textarea.error{
	border:1px solid #ae3f3f;
}

/* BOX ALERT / CONFIRM */
.box-alert{
	color:#ae3f3f;
	font-weight:bold;
	margin-bottom:20px;
}
.box-confirm{
	color:#3fae66;
	font-weight:bold;
	margin-bottom:20px;
}
	

/* AXE DE RECHERCHE */
.axes,
.formations{
	min-width:970px;
	background:url(../img/bg2.png) repeat-y center top;
	padding:30px 0;
}
.axes .img,
.formations .img{
	text-align:right;
	padding:30px 0;
}
.axes h2{
	font-size:22px;
	line-height:30px;
}
.axes p{
	font-size:16px;
	line-height:30px;
	margin:20px 0 0 0;
}
.axes .intro p{
	font-size:27px;
	line-height:40px;
}

/* FORMATION */
.formations p{
	font-size:16px;
	line-height:30px;
	margin:0 0 20px 0;
}
.formations li{
	background:url(../img/bullet.png) no-repeat left 10px;
	font-size:16px;
	margin:0 0 20px 0;
	padding:0 0 0 22px;
}
.formations .intro p{
	font-size:27px;
	margin:0 0 20px 0;
	line-height:40px;
}
.formations .formation .intro p{
	margin:20px 0 0 0;
}


/* BT MORE */
.bt-more{
	background:url(../img/bullet-plus-black.png) no-repeat left center;
	padding-left:28px;
}
.bt-more span{display:none;}

/* BT PDF */
.bt-pdf{
	display:block;
	line-height:24px;
	background:url(../img/icon-pdf2.png) no-repeat left center;
	padding-left:28px;
	margin-top:8px;
}

/* FILTERS */
.filters{
	background:#6cc04e;
	font-size:16px;
	border-top:1px solid #f2f3f2;
	margin:0 0 40px 0;
}
.filters h3{
	float:left;
	line-height:62px;
	color:#fff;
	padding:0 40px;
}
.team .filters h3{padding:0 30px;}
.filters ul,
.filters li{float:left;}
.filters ul.scats{
	clear:both;
	float:none;
	background:#fff;
	border-bottom:1px solid #f2f3f2;
}
.filters li{border-left:1px solid #fff;}
.filters ul.scats li{border:none;}
.filters a{
	display:block;
	line-height:62px;
	color:#fff;
	padding:0 40px;
}
.team .filters a{padding:0 25px;}
.filters ul.scats a{
	color:#303030;
	padding:0 20px;
}
.news-filters a{padding:0 20px;}
.filters a.active{
	background:#fff;
	color:#303030;
	font-weight:bold;
}
.filters ul.scats a.active span{
	background:url(../img/bullet-filters.png) no-repeat right center;
	padding:0 20px 0 0;
}

/* GLOSSARY NAV */
.glossary-nav {
	border-bottom:1px solid #f2f3f2;
	padding-bottom:14px;
	padding-left:10px;
	margin-bottom:30px;
	margin-top:-15px;
}
.glossary-nav a,
.glossary-nav span {
  display: inline-block;
  width:25px;
  text-align:center;
  font-weight: normal;
  font-size: 16px;
  line-height: 28px;
  color: #303030;
  margin:0 4px;
}
.glossary-nav span {
  opacity:0.5;
}
.glossary-nav a {
  color: #303030;
  text-decoration: none;
}
.glossary-nav a.active {
	background:#6cc04e;
	color: #fff;
}

/* BACK */
.back{
	line-height:64px;
	border-bottom:1px solid #e6e7e5;
	margin-top:-64px;
}
.news .back{
	margin-bottom:30px;
}
.back a{
	display:inline-block;
	background:url(../img/bullet-back.png) no-repeat left center;
	line-height:64px;
	font-weight:bold;
	padding-left:24px;
}


/* TEAM INTRO */
.team-intro{
	background:url(../img/bg4.png) repeat-y center top;
	padding:40px 0;
}
.team-intro .v{
	float:left;
	margin-right:30px;
}
.team-intro .c{
	color:#fff;
	overflow:hidden;
	zoom:1;
}
.team-intro h1{
	font-size:27px;
	font-weight:normal;
	margin-bottom:15px;
}
.team-intro .mail{
	background:url(../img/icon-mail2.png) no-repeat left center;
	padding:0 0 0 35px;
}
.team-intro .mail a,
.team-intro .url a{
	color:#fff;
}
.team-intro .phone{
	background:url(../img/icon-phone.png) no-repeat left center;
	padding:0 0 0 35px;
}
.team-intro .url{
	background:url(../img/bullet-plus-white.png) no-repeat left center;
	padding:0 0 0 35px;
}
.team-intro h2{
	font-size:12px;
	text-transform:uppercase;
	margin-top:15px;
}


/* TEAM CONTROLS */
.team-controls{
	background:#f2f3f2;
	padding-right:32px;
}
.team-controls a{
	float:right;
	background:url(../img/bullet-plus-black.png) no-repeat right center;
	line-height:64px;
	font-size:16px;
	font-weight:600;
	padding-right:26px;
}
.team-controls a.active{background:url(../img/bullet-less-black.png) no-repeat right center;}

/* TEAM DETAIL*/
.team-detail article{
	padding:25px 32px 25px 15px;
	border-bottom:1px solid #f2f3f2;
}
.team-detail article .t h2{
	cursor:pointer;
	font-size:25px;
	background:url(../img/bullet-plus-black.png) no-repeat right center;
	font-weight:normal;
}

.team-detail article .t .active{background:url(../img/bullet-less-black.png) no-repeat right center;}
.team-detail article .rte{
	display:none;
	padding-top:25px;
}
.team-detail article .rte ul{
	padding-left:0;
}
.team-detail article .rte h3{
	font-size:16px;
	margin:0 0 20px 0;
	padding-top:20px;
}


/* DISSERTATIONS */
.dissertations,
.team,
.team-detail{
	min-width:970px;
	background:url(../img/bg2.png) repeat-y center top;
	padding:64px 0 30px 0;
}
.team-detail{
	padding-top:0;
}
.dissertations .intro{
	padding-right:92px;
}
.dissertations .intro p{
	font-size:16px;
	font-weight:bold;
	line-height:30px;
	margin-bottom:30px;
}
.dissertations .list .h1{
	font-size:27px;
	border-bottom:1px solid #e6e7e5;
	padding:0 0 30px 0;
	margin:0 0 30px 0;
}
.dissertations .list article,
.team .list article{
	border-bottom:1px solid #e6e7e5;
	padding:0 120px 30px 10px;
	margin:0 0 30px 0;
}
.dissertations .list article h3,
.team .list article h3{
	font-size:18px;
	font-weight:600;
	margin:0 0 10px 0;
}
.dissertations .list article h2,
.team .list article h2{
	font-size:18px;
	margin:0 0 10px 0;
}
.dissertations .list .pdf{
	float:right;
	background:url(../img/icon-pdf.png) no-repeat;
	width:35px;
	height:46px;
	text-indent:-9999px;
	margin-left:40px;
	margin-right:-80px;
	overflow:hidden;
	zoom:1;
}
.dissertations .list article p{
	font-size:16px;
	line-height:30px;
}
.team .list article p{
	font-size:16px;
}

/* NEWS LIST */
section.news{
	min-width:970px;
	background:url(../img/bg2.png) repeat-y center top;
	padding:64px 0 1px 0;
}
.news-list article{
	border-top:1px solid #e6e7e5;
	padding:30px 10px;
}
.news-list article:first-child{
	border-top:none;
	padding-top:0;
}
.news-list article h3{
	font-size:18px;
	text-transform:uppercase;
	margin:0 0 20px 0;
}
.news-list article .v{
	float:left;
	margin-right:30px;
}
.news-list article h2{
	font-size:18px;
	margin:0 0 20px 0;
}
.no-post{
	margin-bottom:30px;
}

/* NEWS DETAIL */
.news-detail .rte{
	padding-right:80px;
}
.news-detail .rte h2{
	font-size:25px;
	font-weight:normal;
	margin:0 0 20px 0;
}
.news-detail .rte h3{
	font-size:20px;
	margin:0 0 20px 0;
}

/* USEFULL LINKS */
.usefull-links{
	min-width:970px;
	background:url(../img/bg2.png) repeat-y center top;
	padding:60px 0 30px 0;
}
.usefull-links .link{
	border-top:1px solid #e6e7e5;
	padding:30px 0;
}
.usefull-links .link:first-child{
	border-top:none;
	padding-top:0;
}
.usefull-links .link .v{
	float:left;
	width:179px;
	text-align:right;
}
.usefull-links .link .v img{
	border:1px solid #e6e7e5;
}
.usefull-links .link .c{
	padding:7px 30px 0 30px;
	overflow:hidden;
	zoom:1;
}
.usefull-links .link h2{
	font-size:18px;
	margin:0 0 5px 0;
}
.usefull-links .link h2 a{color:#303030;}
.usefull-links .link p{
	font-size:16px;
	line-height:30px;
}

/* CONTACT FORM */
.contact-form{
	min-width:970px;
	background:url(../img/bg1.png) repeat-y center top;
	padding:35px 0;
}

/* FOOTER */
footer{
	min-width:970px;
	background:url(../img/bg3.png) repeat-y center top;
}
.footer-1{
	float:left;
	width:295px;
	text-align:center;
	padding:35px 0;
}
.footer-2{
	float:right;
	width:675px;
	padding-top:35px;
}
.footer-2-1 .footer-col{
	float:left;
	width:185px;
	font-size:15px;
	margin-left:20px;
	padding-bottom:20px;
}
.footer-2-1 .footer-col-1{
	margin-left:80px;
}
.footer-2-1 .footer-col li{
	margin-bottom:10px;
}
.footer-2-1 .footer-col .sub-menu{
	margin-top:10px;
	margin-bottom:5px;
}
.footer-2-1 .footer-col .sub-menu li{
	margin-bottom:5px;
}
.footer-2-1 .footer-col a{
	font-weight:bold;
	color:#ffffff;
}
.footer-2-1 .footer-col .sub-menu a{
	font-weight:normal;
	font-size:14px;
}
.footer-2-2{
	font-size:13px;
	color:#fff;
	border-top:1px solid #7bc660;
	padding:35px 35px 35px 80px;
}
.footer-2-2 a{
	color:#fff;
	text-decoration:underline;
}

/* Print */
@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group;
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}